body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

.navbar {
  background-color: #1ac740;
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 20px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}

.cont {
  color: rgb(29, 168, 29);
  padding-left: 1px;
}